libxml++ 2.40.1-GCCcore-10.3.0

Unsupported: Use of this version of libxml++ is not supported. More information on our Applications Support and Retention Policy.

libxml++ is a C++ wrapper for the libxml XML parser library.

Accessing libxml++ 2.40.1-GCCcore-10.3.0

To load the module for libxml++ 2.40.1-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load libxml++/2.40.1-GCCcore-10.3.0

BEAR Apps Version

2019h

More Information

For more information visit the libxml++ website.

Dependencies

This version of libxml++ has a direct dependency on: GCCcore/10.3.0 GLibmm/2.49.7-GCCcore-10.3.0 libxml2/2.9.10-GCCcore-10.3.0

Required By

This version of libxml++ is a direct dependent of: FSL/6.0.5.1-foss-2021a FSL/6.0.5.1-foss-2021a-fslpython

Last modified on 25th March 2022